Bug 1251131 - [abrt] bleachbit: GUI.py:380:worker_done:Error: Spojení bylo ukončeno
[abrt] bleachbit: GUI.py:380:worker_done:Error: Spojení bylo ukončeno
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: bleachbit (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9ba4a371ff62bc90ecab4128f1b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 09:57 EDT by Zero
Modified: 2016-03-07 16:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 16:36:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (702 bytes, text/plain)
2015-08-06 09:58 EDT, Zero
no flags Details
File: environ (3.17 KB, text/plain)
2015-08-06 09:58 EDT, Zero
no flags Details

  None (edit)
Description Zero 2015-08-06 09:57:59 EDT
Version-Release number of selected component:
bleachbit-1.9.0-1.fc22

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python2 /usr/bin/bleachbit
executable:     /usr/bin/bleachbit
kernel:         4.1.3-200.fc22.x86_64
runlevel:       N 5
type:           Python
uid:            0

Truncated backtrace:
GUI.py:380:worker_done:Error: Spojení bylo ukončeno

Traceback (most recent call last):
  File "/usr/share/bleachbit/Worker.py", line 274, in run
    self.ui.worker_done(self, self.really_delete)
  File "/usr/share/bleachbit/GUI.py", line 380, in worker_done
    notify.show()
Error: Spojení bylo ukončeno

Local variables in innermost frame:
really_delete: True
pynotify: <module 'pynotify' from '/usr/lib64/python2.7/site-packages/gtk-2.0/pynotify/__init__.pyc'>
worker: <bleachbit.Worker.Worker instance at 0x7fcc5b0d32d8>
elapsed: 3202.3510398864746
notify: <pynotify.Notification object at 0x7fcc5b0e8be0 (NotifyNotification at 0x1406020)>
self: <bleachbit.GUI.GUI instance at 0x7fcc5cc1a7a0>
Comment 1 Zero 2015-08-06 09:58:03 EDT
Created attachment 1059971 [details]
File: backtrace
Comment 2 Zero 2015-08-06 09:58:04 EDT
Created attachment 1059972 [details]
File: environ
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 12:32:38 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.